{
  "description": "项目配置文件。",
  "setting": {
    "urlCheck": true,
    "es6": true,
    "postcss": true,
    "minified": true,
    "newFeature": true,
    "nodeModules": false,
    "autoAudits": false,
    "checkInvalidKey": true,
    "checkSiteMap": true,
    "uploadWithSourceMap": true,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "useCompilerModule": false,
    "userConfirmedUseCompilerModuleSwitch": false,
    "useMultiFrameRuntime": true,
    "useApiHook": true,
    "useApiHostProcess": true,
    "packNpmRelationList": [],
    "compileWorklet": false,
    "uglifyFileName": false,
    "enhance": false,
    "packNpmManually": false,
    "minifyWXSS": true,
    "minifyWXML": true,
    "localPlugins": false,
    "disableUseStrict": false,
    "useCompilerPlugins": false,
    "condition": false,
    "swc": false,
    "disableSWC": true
  },
  "compileType": "miniprogram",
  "libVersion": "2.14.1",
  "appid": "wx0e75c90d9db2047b",
  "projectname": "Small_Program",
  "simulatorType": "wechat",
  "simulatorPluginLibVersion": {},
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "test",
          "pathName": "pages/wv_page/index",
          "query": "link=https%3A//admin.4dmuseum.cn/showApp.html%3Fm%3D584%26bigScene&id=7152&imageUrl=https://4dkanzhan.4dkankan.com/exhibition/22742475-b1cc-4705-b4a6-84d52231db34.jpg",
          "scene": 1036,
          "referrerInfo": {}
        },
        {
          "name": "reward-detail",
          "pathName": "pages/user/my_follow/index",
          "query": "",
          "scene": null
        },
        {
          "name": "detail",
          "pathName": "pages/zl_detail/index",
          "query": "id=5623",
          "scene": null
        },
        {
          "name": "result",
          "pathName": "pages/yuezhan/search_result/index",
          "query": ""
        },
        {
          "name": "rewas",
          "pathName": "pages/zl_detail/create_evaluation/index",
          "query": "",
          "scene": null
        },
        {
          "name": "test",
          "pathName": "pages/zl_detail/index",
          "query": "id=6857&imageUrl=https://4dkanzhan.4dkankan.com/exhibition/ea667eb9-8552-4a91-b998-7175112887dc.png",
          "scene": null
        },
        {
          "name": "线下看展",
          "pathName": "pages/zl_detail/index",
          "query": "id=6158",
          "scene": null
        },
        {
          "name": "我的收藏",
          "pathName": "pages/user/my_follow/index",
          "query": "",
          "scene": null
        },
        {
          "name": "我的足迹",
          "pathName": "pages/user/my_saw/index",
          "query": "",
          "scene": null
        },
        {
          "name": "我的评论",
          "pathName": "pages/user/my_comment/index",
          "query": "",
          "scene": null
        },
        {
          "name": "联系我们",
          "pathName": "pages/user/my_contact/index",
          "query": "",
          "scene": null
        },
        {
          "name": "博物馆信息",
          "pathName": "pages/cg_detail/index",
          "query": "id=14122",
          "scene": null
        },
        {
          "name": "大场景",
          "pathName": "pages/wv_page/index",
          "query": "link=https%3A//4dscene.4dage.com/playcanvas/museum/shuangerxijinping/index.html&id=25&imageUrl=https://4dkanzhan.4dkankan.com/exhibition/6b193567-c89b-403b-a117-b2f1fe9bd830.jpg",
          "scene": null
        },
        {
          "name": "test",
          "pathName": "pages/wv_page/index",
          "query": "link=https%3A//www.cgaii.com/museum/cultural/index.html&id=25&imageUrl=https://4dkanzhan.4dkankan.com/exhibition/6b193567-c89b-403b-a117-b2f1fe9bd830.jpg",
          "scene": 1091
        },
        {
          "name": "shouye",
          "pathName": "pages/wv_page/index",
          "query": "scene=7411",
          "scene": null
        },
        {
          "name": "pages/wv_page/index",
          "pathName": "pages/wv_page/index",
          "query": "id=25",
          "scene": null
        }
      ]
    }
  },
  "packOptions": {
    "ignore": [],
    "include": []
  },
  "editorSetting": {
    "tabIndent": "insertSpaces",
    "tabSize": 2
  }
}